Bug 208821 - Very long scan cycle on laptops with no floppy
Very long scan cycle on laptops with no floppy
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gparted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 03:42 EDT by Denis Leroy
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.3.3-11.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 12:43:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2006-10-02 03:42:08 EDT
http://bugzilla.gnome.org/show_bug.cgi?id=351753

On my Thinkpad T30, gparted takes several minutes to start. It seems to not like
systems with no floppies, such as most laptops.

It would be nice to have a patch for this before FC-6 is released. The gnome
bugzilla entry mentions a patch in CVS, albeit later reverted...
Comment 1 Deji Akingunola 2006-10-05 20:25:49 EDT
Sorry for not commenting on this earlier, ve being a lot busy.
Concerning the bug, can't you just disable floppy in your bios as stated in the
gnome.org bugzilla you referred to. I'm wary of introducing a patch that has
been reverted upstream (for a good reason). I have the patch already, and i'm
still thinking weather to apply it or not. 
Comment 2 John Poelstra 2007-06-05 21:48:57 EDT
I just had the same thing happen on a T41.  I've never had a floppy drive.
Comment 3 John Poelstra 2007-06-05 21:49:47 EDT
BTW I was running the F7 i386 Live CD
Comment 4 Deji Akingunola 2007-06-14 17:42:01 EDT
I've earlier hoped upstream will provide a fix for this issue, but as that seems
not to be forthcoming, I've applied the patch referred to in comment #1 (sorry
Denis for sitting on it for so long). Package with the patch have already been
built in rawhide, will follow it up with F7 and FC-6 updates.
Comment 5 Denis Leroy 2007-06-14 17:50:52 EDT
thanks
Comment 6 Fedora Update System 2007-06-16 09:22:25 EDT
gparted-0.3.3-11.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2007-06-18 12:43:39 EDT
gparted-0.3.3-11.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.